## omlib-powerflow-0.3 3174

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "PowerFlow 0.3" "$(DESTDIR)/usr/lib/omlibrary/"
