=== debian/changelog ===
omlib-powerflow-0.3 (3174-1) unstable; urgency=low
  * Automatic subversion build
  * [r3174] dietmarw: Corrected the documentation and updated the
    copyright and funding information.
  * [r3173] dietmarw: Corrected Script paths. Annotations moved to
    the end.
  * [r3172] dietmarw: Converted to folder structure and added Scripts
    and Data subfolder (needs to be adapted still)

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 11 Apr 2013 16:58:49 +0200
