=== debian/control ===
Source: omlib-powerflow-0.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-powerflow-0.3
Architecture: all
Depends: omlib-modelica-3.1,${misc:Depends}
Recommends: omc
Description: PowerFlow 0.3 is a Modelica library
 PowerFlow 0.3 is a Modelica library
